﻿/* Please see documentation at https://docs.microsoft.com/aspnet/core/client-side/bundling-and-minification
for details on configuring this project to bundle and minify static web assets. */
@import url('https://fonts.googleapis.com/css?family=Open+Sans+Condensed:300&display=swap');
@import url('https://fonts.googleapis.com/css?family=Open+Sans&display=swap');
body {
font-family: 'Open Sans', sans-serif;
font-size: 1.4em;

}

a.navbar-brand {
  white-space: normal;
  text-align: center;
  word-break: break-all;
}


/* Sticky footer styles
-------------------------------------------------- */
html {
  font-size: 14px;
}
@media (min-width: 768px) {
  html {
    font-size: 16px;
  }
}

.border-top {
  border-top: 1px solid #e5e5e5;
}
.border-bottom {
  border-bottom: 1px solid #e5e5e5;
}

.box-shadow {
  box-shadow: 0 .25rem .75rem rgba(0, 0, 0, .05);
}

button.accept-policy {
  font-size: 1rem;
  line-height: inherit;
}

/* Sticky footer styles
-------------------------------------------------- */
html {
  position: relative;
  min-height: 100%;
}

body {
  /* Margin bottom by footer height */
  margin-bottom: 60px;
}
.footer {
    position: fixed; /*absolute*/
    bottom: 0;
    margin-left: 0;
    width: 100%;
    white-space: nowrap;
    /* Set the fixed height of the footer here */
    height: 60px;
    line-height: 60px; /* Vertically center the text there */
    /*background-color:white;*/
    background: rgb(0,57,91);
    background: linear-gradient(180deg, rgba(0,57,91,1) 0%, rgba(0,123,174,1) 100%);
}


/* Chat containers */
#chat .container {
    border: 2px solid #dedede;
    background-color: #f1f1f1;
    border-radius: 30px;
    padding: 10px;
    margin: 10px 0;
    width: 100%;
    font-family: "Open Sans Condensed", sans-serif;
}

#chat .sender {
    font-size: 0.8em;
    font-weight: bold;
    font-family: 'Open Sans Condensed', sans-serif;
}

/* Darker chat container */
#chat .darker {
    border-color: #fff;
    background-color: #007bff;
}

/* Clear floats */
#chat .container::after {
    content: "";
    clear: both;
    display: table;
}

/* Style images */
#chat .container img {
    float: left;
    max-width: 60px;
    width: 100%;
    margin-right: 20px;
    border-radius: 50%;
}

    /* Style the right image */
    #chat .container img.right {
        float: right;
        margin-left: 20px;
        margin-right: 0;
    }

/* Style time text */
#chat .time-right {
    float: right;
    color: #999;
    font-size: smaller;
    font-weight: bolder;
}

/* Style time text */
#chat .time-left {
    float: left;
    color: #999;
    font-size: smaller;
    font-weight:bolder;
}

.no-side-padding {
    padding-right: 0px !important;
    padding-left: 0px !important;
}
/*.row-with-margin {
    margin-left: -11px !important;
    margin-right: -11px !important;
}*/
.bg-primary {
    background-color: #ffffff !important;
    /*#a3cbf6*/
}
.rate-popover {
    color: #c4c4c4;
}

.live {
    color: black;
}

.font-10 {
    font-size: 10px;
}

.font-11 {
    font-size: 11px;
}
.navbar-toggler {
    background-color: #13a6e0 !important;
    /*#13a6e0*/
}

.v-divider {
    margin-left: 5px;
    margin-right: 5px;
    width: 1px;
    height: 100%;
    border-left: 2px solid #13a6e0;
}

.h-divider {
    margin-top: 5px;
    margin-bottom: 5px;
    height: 1px;
    width: 100%;
    border-top: 2px solid #13a6e0;
}
.navbar1 {
    position: relative;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    -ms-flex-align: center;
    align-items: center;
    -ms-flex-pack: justify;
    justify-content: space-between;
    padding: 0.5rem 1rem;
    /*width: 100%;
    height: 95px;*/
    border-bottom-left-radius: 15%; /*30%;*/
    border-bottom-right-radius: 15%; /*30%;*/
    background: rgb(0,57,91);
    background: linear-gradient(180deg, rgba(0,57,91,1) 0%, rgba(0,123,174,1) 100%);
}